/*

 Theme Name:   Woodmart Child

 Description:  Woodmart Child Theme

 Author:       XTemos

 Author URI:   http://xtemos.com

 Template:     woodmart

 Version:      1.0.0

 Text Domain:  woodmart

*/

 .home-heading {

font-family: Google Sans, Noto Sans, Noto Sans JP, Noto Sans KR, Noto Naskh Arabic, Noto Sans Thai, Noto Sans Hebrew, Noto Sans Bengali, sans-serif;

font-size: 82px;

font-weight: 600;

margin-bottom: 0;
}

.home-subheading {

font-size: 24px;

font-family: Google Sans, Noto Sans, Noto Sans JP, Noto Sans KR, Noto Naskh Arabic, Noto Sans Thai, Noto Sans Hebrew, Noto Sans Bengali, sans-serif;

font-weight: normal;

font-style: italic;
}

.bg-blue{background-image: linear-gradient(315deg, #000000 0%, #7f8c8d 74%);margin-bottom: 20px;}

.subdiv{box-shadow: 5px 0px 17px 0px rgba(0, 0, 0, 0.5);padding: 42px;border-radius: 24px;margin: 0 12px;}

.maindivall {display: grid;grid-template-columns: repeat(4, 1fr);gap: 24px;}

p.pargraph-text {

    color: #484848;

    font-size: 20px;

    font-family: "Roboto", Sans-serif;

    font-weight: 400;

}

.main-container-bprocess:before,

.main-container:before,

.main-container-CNProcess:before,

.main-container-CPrinter:before,

.main-container-eprinter:before,

.main-container-hprocess:before  {

    background-color: #180fb8;

    --background-overlay: '';

    content: "";

    height: 100%;

    width: 100%;

    left: 0;

    right: 0;

    top: 0;

    bottom: 0;

    position: absolute;

    z-index: -1;

    opacity: .5;

}

 .main-container-CNProcess:before,

 .main-container-CPrinter:before  {

    background-color: #FF0000 !important;

    

}

.main-container-hprocess:before {

    background-color: #0CACC7 !important;

}

.main-container,

.main-container-bprocess,

.main-container-CNProcess,

.main-container-CPrinter,

.main-container-eprinter,

 .main-container-HPrinter,

 .main-container-hprocess{

 position: relative;

    background-image: url(../images/background-image-300x68-1.jpg);

    background-position: center center;

    background-repeat: no-repeat;

    background-size: cover;

    z-index: 1;

	}

.CPrinter-HM-img,

.cnprocess-HM-img,

.eprinter-HM-img {

    max-width: 100%;

    width: 82%;

    height: auto;

}

	.printer-HM-img {

    max-width: 100%;

    width: 75%;

    height: auto;

}

	.headerdiv{

	background:#f2faf6;

	padding:20px 0;

	}

	.search-inputall input#code {
    width: 100%;
    padding: 10px;
    margin-bottom: 10px;
    border-radius: 8px;
    border: none;
}

.search-inputall button#submitBtn {
    font-family: inherit;
    font-weight: 400;
    font-size: 20px;
    line-height: 100%;
    cursor: pointer;
    transition: all 0.15s 

ease-in-out;
    position: relative;
    text-decoration: none;
    background-color: #041823;
    color: #ffffff;
    padding: 11px 23px;
    border: 0;
    border-radius: 6px;
    text-transform: CAPITALIZE;
}



.search-inputall button#submitBtn:hover, .search-inputall button#submitBtn:active {
    background: #041823;
}

:focus-visible {

    outline: 0!important;

}

a.download-btn-all {

background-color: #003247;

font-family: "Roboto", Sans-serif;

font-size: 18px;

font-weight: 500;

fill: #ffffff;

color: #ffffff;

border-radius: 6px;

text-decoration: none;

width: fit-content;

padding: 10px 29px;

margin-top: 10px;
}	

.Printer-SF ul>li {

    font-family: "Roboto ", Sans-serif;

    font-size: 24px;

    font-weight: 400;

    color: #484848;

    line-height: 40px;

}

.list-TM.text-white {

    font-family: "Roboto ", Sans-serif;

    font-size: 24px;

    font-weight: 400;

}

	/* Loader visible NEXT to text */

#submitBtn .loader {

    display: none;

    width: 16px;

    height: 16px;

    border: 3px solid #000;

    border-top-color: transparent;

    border-radius: 50%;

    animation: spin 0.8s linear infinite;

}



#submitBtn.loading .loader {

    display: inline-block;

}



@keyframes spin {

    to { transform: rotate(360deg); }

}

@media screen and (max-width: 1024px) {

.maindivall {

    display: grid;

    grid-template-columns: repeat(2, 1fr);

    gap: 20px;

}

}

@media screen and (max-width: 520px) {

.maindivall {

    display: grid;

    grid-template-columns: repeat(1, 1fr);

    gap: 20px;

}

}